﻿/* Move down content because we have a fixed navbar that is 50px tall */
html {
    height: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    text-align: left;
    border: 1px solid #ccc;
    -webkit-border-radius: 8px !important;
    -moz-border-radius: 8px !important;
    border-radius: 8px !important;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    list-style: none;
    padding: 5px 0;
    margin: 2px 0 0 0;
}
.dropdown-menu > li {
    padding: 3px 10px;
}
.dropdown-menu > li:last-child {
    padding: 3px 10px;
}
.dropdown-menu > li > a {
    display: block;
    color: #333;
    white-space: nowrap;
    text-decoration: none;
    padding: 3px 20px;
}
.dropdown-menu > li > a:hover {
    background-color: #ff9900;
    -webkit-border-radius: 8px !important;
    -moz-border-radius: 8px !important;
    border-radius: 8px !important;
}
.dropdown-menu > .active  > a, .dropdown-menu > .active  > a:hover {
    background-color: #ff9900;
    -webkit-border-radius: 8px !important;
    -moz-border-radius: 8px !important;
    border-radius: 8px !important;
}


.link_button {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #20538D;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    background: #FF9900;
    padding: 2px 10px;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    color: #505050;
}
.link_button a:link, .link_button a:visited {
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    color: #505050;
}

body {
    font-size: 14pt;
    position: relative;
    margin: 0;
    min-height: 100%;
}

div {
    font-family: Source Sans Pro, Segoe UI, Arial, sans-serif;
}

.row {
    margin: 0 !important;
}

h1, h2, h3, h4, h5, h6 {
    color: #FF9900;
}

h1 {
    font-size: 24px;
    font-weight: normal;
    margin: 10px 0 4px 0;
}

h2 {
    font-size: 18px;
    font-weight: normal;
    margin: 10px 0 4px 0;
}

h3 {
    font-size: 17px;
    font-weight: normal;
    margin: 10px 0 4px 0;
}

h4 {
    font-size: 16px;
    font-weight: normal;
    margin: 3px 0 1px 0;
}

h5 {
    font-size: 15px;
    font-weight: normal;
    margin: 3px 0 1px 0;
}

h6 {
    font-size: 14px;
    font-weight: normal;
    margin: 0;
}

/* Wrapping element */

/* Set some basic padding to keep content from hitting the edges */

.body-content {
    padding-left: 15px;
    padding-right: 15px;
}
.footer-text {
    z-index: 4;
}

/* Set widths on the form inputs since otherwise they're 100% wide */

/*input,
select,
textarea {
    max-width: 280px;
}*/


/* Responsive: Portrait tablets and up */

@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        padding: 0;
    }
}

.dv-main {
    margin-top: 20px;
}

.dv-contentplaceholder {
    width: 100%;
    padding-bottom:184px;
}

@media screen and (max-width:500px) {
    .dv-contentplaceholder {
        width: 100%;
        padding-bottom:184px;
    }
}

.node-hover {
    cursor: pointer;
    opacity: 0.5;
}

    .node-hover > a:hover {
        background-color: #FF9900;
    }

.table-1 {
    font-family: Source Sans Pro, Segoe UI, Arial, sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 0;
    border: 1px solid #FF9900;
}

    .table-1 th {
        vertical-align: top;
        margin: 0;
        padding: 4px;
        color: #ffffff;
        background: #FF9900;
    }

    .table-1 tr {
        vertical-align: top;
        margin: 0;
        padding: 4px;
        background: #FFFFFF;
    }

        .table-1 tr:nth-child(odd) {
            background-color: #ffc267;
        }

.licensing-cost-table table {
    width: 70%;
}

.licensing-cost-table td {
    border: 0px grey solid;
}

.sub-section-2 {
    color: #0e5ba3;
}

.sub-section-1 {
    color: #0e5ba3;
}

.footer-1 {
    position: absolute;
    bottom:0;
    left:0;
    right:0;
    text-align: center;
    color: #000000;
}
.footer-text {
    position: relative;
    top: 7vh;
}

.dv-main-header {
    height: 150px;
    color: #FF9900;
    text-align: center !important;
}

.dv-main-header-2 {
    width: 100%;
    min-height: 60px;
    background-color: #7C697D;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 15px;
}

.default-body {
    padding: 0px;
    margin: 0px;
}

    .default-body .main-text {
        font-size: 36px;
    }

.menu-list {
    display: inline-block;
}

    .menu-list > a {
        color: #ffffff !important;
    }

        .menu-list > a:hover {
            color: #212121 !important;
        }

    .menu-list > ul > li > a {
        color: #ffffff !important;
    }

.dv-box {
    -ms-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    -ms-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    padding: 10px 15px;
    display: block;
    margin-top: 20px;
    margin-bottom: 15px;
    min-height: 345px;
}

.menu-list > ul > li > a:hover {
    color: #212121 !important;
}

.page-content ol {
    margin: 0 0 0 20px;
    padding: 0;
}

    .page-content ol li {
        margin: 0 0 2px 5px;
        padding: 0;
    }

        .page-content ol li:last-child {
            margin: 0;
            padding: 0 0 10px 5px;
        }

.page-content ul {
    margin: 0 0 0 20px;
    padding: 0;
    list-style-type: disc;
}

    .page-content ul li {
        margin: 0;
        padding: 0 0 2px 5px;
    }

        .page-content ul li:last-child {
            margin: 0;
            padding: 0 0 10px 5px;
        }

.inner-item {
    text-align: center;
}

    .inner-item img {
        margin: 0 auto;
    }

.header-image {
    width: 100%;
}
.footer-image {
    width: 100%;
}
.header-menu-wrapper {
    position: relative;
}

.header-menu-wrapper {
    z-index: 4;
}

.header-menu-wrapper .navbar {
    position: absolute;
    top: -90px;
    margin-left: 30%;
    width: 70%;
    z-index: 4;
}

.header-menu-wrapper .navbar .navbar-nav > li > a {
    color: #FF9900;
    font-weight: bolder;
    font-size: 1.2em;
}

.header-menu-wrapper .navbar .navbar-nav > .dropdown > a .caret {
    border-top-color: #FF9900;
    border-bottom-color: #FF9900;
}

.header-menu-wrapper .nav > li > a:hover, .header-menu-wrapper .nav > li > a:focus {
    text-decoration: none;
    background-color: rgba(255, 153, 0, 0.1);
    border-radius: 20px;
}

del {
    text-decoration: none;
}
ins {
    display: none;
}